@charset "Shift-JIS";

/* html */
body		{ width:100%; background:#FFF;}
ul			{ list-style:none; }
*			{ margin:0; padding:0; color:#333; font-family:"‚l‚r ‚oƒSƒVƒbƒN", "Osaka",  "ƒqƒ‰ƒMƒmŠpƒS Pro W3"; }
li			{ list-style:none; }
p			{ font-size:14px; line-height:160%; color:#333;}
img			{ border:none; padding:10px 0; }
a			{ text-decoration:none; color:#333;  }
a:hover		{ color:#34b3d1; }

/* body */
#bodyWrap		{ background:#FFF; }

/* header */
#headerHaikei			{ width:100%; height:55px; margin:0;  }
	#headerHaikei ul	{ width:100px; height:55px; background:url(parts/logo.gif) no-repeat; margin:0 auto; }
#header				{ width:100%; height:350px; background:url(parts/headerImgHaikei.gif) repeat-x; }
	#header ul		{ width:900px; height:350px; background:url(parts/headerImg.gif) no-repeat ; margin:0 auto; }

#headerKasou			{ width:100%; height:160px; margin:0; background:url(parts/headerImgKasouHaikei.gif) repeat-x;  }
	#headerKasou ul	{ width:900px; height:160px; background:url(parts/headerImgKasou.gif) no-repeat; margin:0 auto; }

#globalNavi { width:100%; height:45px; background:#333; }
	#globalNavi ul	{ width:900px; height:45px; margin:auto; }
	#globalNavi li	{ display:inline; float:left; }
	#globalNavi a	{ display:block; height:45px; text-indent:-9999px; float:left; }
		
		#about a		{ width:180px; background:url(parts/gNavi.gif) 0 0 no-repeat;  }
		#works a		{ width:180px; background:url(parts/gNavi.gif) -180px 0 no-repeat; }
		#journal a		{ width:180px; background:url(parts/gNavi.gif) -360px 0 no-repeat; }
		#schedule a		{ width:180px; background:url(parts/gNavi.gif) -540px 0 no-repeat; }
		#contact a		{ width:180px; background:url(parts/gNavi.gif) -720px 0 no-repeat; }
		
		#about a:hover		{ width:180px; background:url(parts/gNavi.gif) 0 -45px no-repeat; }
		#works a:hover		{ width:180px; background:url(parts/gNavi.gif) -180px -45px no-repeat; }
		#journal a:hover	{ width:180px; background:url(parts/gNavi.gif) -360px -45px no-repeat; }
		#schedule a:hover		{ width:180px; background:url(parts/gNavi.gif) -540px -45px no-repeat; }
		#contact a:hover		{ width:180px; background:url(parts/gNavi.gif) -720px -45px no-repeat; }

#textNavi			{ width:100%; height:40px;  background:url(parts/textNaviHaikei.gif); }
	#textNavi ul	{ width:900px; height:30px; margin:auto; }
	#textNavi li	{ height:30px; color:#fff; padding:12px 0 7px 10px; font-size:14px; }
	#textNavi li a			{ color:#fff; text-decoration:none; }
	#textNavi li a:hover	{ color:#333; }
	
/* main */
#mainBody			{ width:100%; }
#main				{ width:900px; margin:0 auto;}
#leftBody				{ width:530px; float:left; }
	#leftBody ul		{ padding:10px 20px 20px 20px;}
	#leftBody li		{ background:url(parts/indexPointer.gif) no-repeat; padding:0 10px 0 15px; margin:10px 0; font-size:12px; }
	#leftBody h1		{ background:url(parts/textTitle.gif) no-repeat; font-size:18px; padding:30px 40px 20px 85px; color:#333; border-bottom:1px dotted #333;}
	#leftBody h2		{ background:url(parts/pointer.gif) no-repeat; padding:20px 10px 5px 25px; font-size:16px; color:#333; 
						 border-bottom:1px dotted #333; }
	#leftBody h3		{  background:url(parts/indexPointer.gif) no-repeat; margin:20px 20px 10px 20px ; padding:0px 10px 5px 20px; color:#333; font-size:15px; font-weight:normal; }
	#leftBody p			{ font-size:13px; margin:10px 20px 20px 20px; color:#333; }
#rightBody				{ width:300px; float:right; margin:20px; padding:15px; background:#fff; }
	#rightBody h1		{ font-size:15px; color:#333; font-weight:normal; }
	#rightBody li		{ font-size:12px; }


/* footer */
#footerHaikei		{ width:100%; margin:auto; height:61px; background:url(parts/bodyUnderHaikei.gif) 0 0 repeat-x; }
#footerNavi			{ width:900px; height:40px; margin:auto; clear:both; text-align:center; padding:30px 0 0 0; background:#fff; }
	#footerNavi p	{ font-size:10px; color:#333;}
	#footerNavi a	{ color:#333; }
	#footerNavi a:hover	{ color:#34b3d1; }
	
#footer				{ width:100%; margin:auto; height:150px; background:#333; }
	#footer ul		{ width:900px; margin:auto; height:107px; }
	#footer li		{ padding:45px 0 0 10px ;}
	#footer a		{ font-size:10px; color:#fff; }

